=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson+ninja --with gir

override_dh_auto_configure:
	dh_auto_configure -- \
	-D docs=$(if $(filter libvips-doc,$(shell dh_listpackages)),true,false)

#	exit 1

#	-D cpp-docs=$(if $(filter libvips-doc,$(shell dh_listpackages)),true,false)

execute_after_dh_auto_install-indep:
	dh_installdirs -plibvips-doc usr/share/doc/libvips-doc/html

	mv debian/tmp/usr/share/doc/vips/* \
	debian/libvips-doc/usr/share/doc/libvips-doc/html

execute_after_dh_auto_install-arch:
	perl $(CURDIR)/debian/scripts/create_missing_manual_pages

override_dh_auto_test:
	LD_LIBRARY_PATH=$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/libvips dh_auto_test -- --timeout-multiplier=10
