=== debian/watch ===
version=4

https://github.com/libvips/libvips/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
