## libvips-dmo 8.17.3

=== debian/changelog ===
libvips-dmo (8.17.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Oct 2025 00:03:05 +0100
