## libvips-dmo 8.18.0

=== debian/changelog ===
libvips-dmo (8.18.0-dmo2) unstable; urgency=medium

  * Build with libmatio14

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jan 2026 17:21:41 +0100

libvips-dmo (8.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Dec 2025 09:02:50 +0100
