=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libvips-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://libvips.github.io/libvips/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends-Indep: doxygen, gi-docgen,
 Build-Depends: debhelper-compat (= 13), meson, pkgconf, ninja-build, zlib1g-dev,
  gobject-introspection-bin, gir1.2-gobject-2.0-dev, libjpeg-dev, libtiff-dev,
@@ -12,8 +11,8 @@
  gobject-introspection, libfftw3-dev | fftw3-dev, liblcms2-dev, libmagickcore-dev,
  libmagickwand-dev, libfreetype-dev, libpango1.0-dev, libfontconfig-dev,
  libglib2.0-dev, libice-dev, libimagequant-dev, libhwy-dev, libheif-dev,
- libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev,
- libarchive-dev, gobject-introspection, graphviz, bc,
+ libmatio-dev (>= 1.5.30), libexpat1-dev, libcfitsio-dev, libopenslide-dev,
+ libwebp-dev, libarchive-dev, gobject-introspection, graphviz, bc,
 
 # No pkgconf file
 # libnifti2-dev,
