=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 
 #	exit 1
 
-#	-D cpp-docs=$(if $(filter libvips-doc,$(shell dh_listpackages)),true,false)
-
 execute_after_dh_auto_install-indep:
 	dh_installdirs -plibvips-doc usr/share/doc/libvips-doc/html
 
@@ -21,4 +19,6 @@
 	perl $(CURDIR)/debian/scripts/create_missing_manual_pages
 
 override_dh_auto_test:
+ifeq ($(DEB_HOST_ARCH),amd64)
 	LD_LIBRARY_PATH=$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/libvips dh_auto_test -- --timeout-multiplier=10
+endif
