=== debian/watch ===
Version: 5

Template: Github
Owner: libvips
Project: libvips
Uversion-Mangle: auto
